@charset "UTF-8";

body { color: #000; background: #fff; margin: auto; padding:0px; line-height: 180%;
font-family: '游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
font-size: 18px;
}

a:link { color: #4c4b16; text-decoration:none}
a:visited { color: #4c4b16; text-decoration:none}
a:hover { color: #f87a53; text-decoration:none}

img{ border: 0; max-width: 100%;}

h1	{ margin:1.5em 0; padding: 0.5em; color:#4C4B16; border-top: solid 2px #4C4B16; border-bottom: solid 2px #4C4B16;}
h2	{ margin: 3.0em 0 0.5em 0; color:#4C4B16;}

/*-----<    kotei   >----*/

.kotei {
position: fixed;            /* ヘッダーの固定 */
z-index: 10;
top: 0px;                   /* 位置(上0px) */
left: 0px;                  /* 位置(右0px) */
width: 100%;                /* 横幅100%　*/
}

.headerbg { background-image:url(../img/headerbg.jpg); margin:auto; padding:0;}
.logo { margin:auto; padding:10px 0 0 5px;}

.kotei:after { content: ""; display: block; clear: both;}

/*.key { margin: auto;}
.key:after {content: ""; display: block; clear: both;}*/

/*---<    contents    >---*/
.main {
position: absolute;
z-index: 0;
width:100%;
top:140px;
}

.contents { margin:auto; padding: 5px; width:90%;}
.contents:after { content: ""; display: block; clear: both; padding-bottom: 20px;}


/*-----<	box	>-----*/
.box ::after { content: ""; display: block; clear: both; /*margin-bottom:20px;*/ padding: 0;}
.subtxt { margin:auto; padding: 0 20px; text-align:left;}
.box img { background-color:#fff;}


/*-----<     table     >----*/
.table dl{ width: 90%; overflow: hidden; border: 1px solid #ccc; border-top: none; background: #e6c767;}
.table dt{ width: 25%; float: left; padding: 10px; border-top: 1px solid #ccc; box-sizing: border-box; text-align: right;}
.table dd{ margin-left: 25%; padding: 10px; border-left: 1px solid #ccc; border-top: 1px solid #ccc; background: #fff;}
.table dd:after{ display: block; content: ""; clear: both;}


/*---<     inqiry     >---*/
.inquiry { margin:auto; padding:10px; text-align: center;}

/*---<     pagetop     >---*/
#pageTop { position: fixed; bottom: 200px; right: 50px; }
#pageTop a {
display: block;
z-index: 999;
padding: 5px 5px 0 5px;
border-radius: 50px;
width: 50px; height: 55px;
background-color: #e6c767;
text-align: center;
}
#pageTop a:hover { text-decoration: none; opacity: 0.7; }


/*-----<     cppyright     >----*/
.copyright	{ text-align:center; margin:20px; padding: 20px;  border-top: solid 1px #6f4b3e;}
.f-s	{ margin: 50px 0 50px; padding: 0 20px;}


/* ########### 767px以下 ########### */
@media (max-width: 767px) {

html, body, div, span, object, iframe,
/*h1 h2,*/ h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;}


/* トグルボタン */
#menubtn	{
	padding: 10px 20px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	background-color: #ffffff;
	position: absolute;
	top: 10px;
	right: 20px;
	cursor: pointer}
#menubtn:hover	{background-color: #dddddd}
#menubtn:focus	{outline: none}
#menubtn i	{color: #888888; font-size: 20px}
#menubtn span	{display: inline-block; text-indent: -9999px}
  
/* ナビゲーションメニュー（縦並び） */
.menu	{ display: none; }
.menu ul	{ margin: 0; padding: 0; list-style: none; }
.menu li a	{ display: block; padding: 15px; color: #4cb16; background-color: #e6c767; font-size: 18px; text-decoration: none; font-weight:bold;}
.menu li a:hover	{ color: #f87a53; background-color: #666;}



/*-----<     box     >----*/
.box { text-align:center;}
.box .box3 { margin: 0; padding: 15px 10px 15px 0; float: left; width:100%;}

}


/* ########### 768px以上 ########### */
@media (min-width: 768px) {

.kotei {}
.logo, .key, .contents, .copyright { width: 1000px; margin: auto; }


/*---<    menu    >---*/
#menubtn { display:none;}
#menu { display: block !important }
.menu ul { margin: 0; padding: 0; list-style: none; background-color: #fff;}
.menu li a { display: block; padding: 10px 30px; text-decoration: none; color: #4c4b16; font-weight:bold;}
.menu li a:hover { background-color: #e6c767; color: #4c4b16;}
.menu ul:after {content: ""; display: block; clear:both;}
.menu li {float: left; width: auto;}

/*-----<     box     >----*/
.box { text-align:center;}
.box .box2 { margin: 0; padding: 15px 4px; float: left; width:49%;}
.box .box3 { margin: 0; padding: 15px 10px 15px 0; float: left; width:32%;}

/*-----<     img-right     >----*/
.img-right { float:right; padding:5px; width:35%;}
.float_block_right	{ float:left; width: 63%;}

.img-left { float:left; padding:5px; width:35%;}
.float_block_left	{ float:right; width: 63%;}

}

/* ########### 1040px以上 ########### */
@media (min-width: 1040px) {


}